/******************************************************/
/* CoverMe Custom Styles */
/******************************************************/

/*#region Default Screen Width */

body {
    color: grey;
    font-family: Arial;
    font-size: 12px;
}

.navbar-inverse {
    background-image: url("Images/Menu.png");
    border: 0 none;
    border-radius: 5px;
    color: #FFFFFF;
}

#BrokerLogo {
    display: none;
}

legend {
    color: #444444;
}

.input-group .VehicleRegistrationPrepend {
    background-image: url("../../Assets/img/irishEuro.jpg");
    height: 50px;
    width: 25px;
}

#QuickQuoteMotor .input-group .VehicleRegistrationPrepend 
{
    background-image: url("../../Assets/img/irishEuro.jpg");
    height:35px;
    width: 25px;
}


.form-control {
    border-radius: 0;
    font-size: 12px;
    height: 23px;
    padding: 2px;
}

.input-group-addon {
    padding: 3px 6px;
}

.select2-container .select2-choice {
    height: 23px;
    line-height: 0.7;
}

    .select2-container .select2-choice .select2-arrow b, .select2-container .select2-choice div b {
        background-position: 0 0;
    }

/* Bootstrap Success Button override */
.btn-success, .btn-info {
    color: #FFFFFF;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-image: url("Images/Menu.png");
    border-color: #458AB5;
}

    .btn-success:hover,
    .btn-success:focus,
    .btn-success:active,
    .btn-success.active,
    .btn-success.disabled,
    .btn-success[disabled],
    .btn-info:hover,
    .btn-info:focus,
    .btn-info:active,
    .btn-info.active,
    .btn-info.disabled,
    .btn-info[disabled] {
        color: #FFFFFF;
        background-image: url("Images/Menu.png");
    }

    .btn-success:active,
    .btn-success.active,
    .btn-info:active,
    .btn-info.active {
        background-image: url("Images/Menu.png");
    }

    .btn-info:hover, .btn-info:focus {
        background-color: #2AABD2;
        background-position: 0 0px !important;
    }

    .btn-success:hover, .btn-success:focus {
        background-color: #419641;
        background-position: 0 0px;
    }

.quote-ref {
    color: white!important;
    font-weight: bold;
}

    .quote-ref .muted {
        color: white!important;
        font-weight: normal;
    }

.addonDate, .addonTime, .addonDate:hover, .addonTime:hover {
    background-color: #EEEEEE !important;
    background-image: none !important;
    color: #555555 !important;
    border: 1px solid #CCCCCC !important;
}

/* Bootstrap checkbox override */
.bootstrap-checkbox .btn-success {
    background-image: linear-gradient(to bottom, #5CB85C 0px, #449D44 100%);
}

    .bootstrap-checkbox .btn-success:hover,
    .bootstrap-checkbox .btn-success:focus,
    .bootstrap-checkbox .btn-success:active,
    .bootstrap-checkbox .btn-success.active,
    .bootstrap-checkbox .btn-success.disabled,
    .bootstrap-checkbox .btn-success[disabled] {
        background-image: linear-gradient(to bottom, #5CB85C 0px, #449D44 100%);
    }

    .bootstrap-checkbox .btn-success:active,
    .bootstrap-checkbox .btn-success.active {
        background-image: linear-gradient(to bottom, #5CB85C 0px, #449D44 100%);
    }

/*#endregion*/

/*#region Extra small devices (phones, up to 480px) */
@media (max-width: 480px) {
}
/*#endregion*/

/*#region Custom media query 1 (between phone and tablet size 1) */
@media (min-width: 481px) and (max-width: 600px) {
}
/*#endregion*/

/*#region Custom media query 2 (between phone and tablet size 2) */
@media (min-width: 601px) and (max-width: 767px) {
}
/*#endregion*/

/*#region Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
}
/*#endregion*/

/*#region Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
}
/*#endregion*/

/*#region Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
}
/*#endregion*/
